﻿
.bon-commande table td h2 { margin:0; padding:0}
.bon-commande table[class*="tblTheme"]{ width:100%; margin-top:0px;}
.bon-commande .version-anglaise-dispo {}
.bon-commande .titre-document{ font-weight:bold;font-size:1rem;}
.bon-commande .divTitreCategorie h3{ margin-bottom:0}
.bon-commande .divTitreCategorie + div { overflow:auto;}
.bon-commande .form-controle-qte { max-width:60px; text-align:center;}
.bon-commande .btn { margin:0 0 5px 5px;}
.bon-commande .btn-rq { font-size:1rem; margin:10px 0; float:right;  min-width:175px;}
.bon-commande .btn-rq:after{ display:table; content:" "; clear:both}
.bon-commande table[class*="tblTheme"] tr td:last-child{ text-align:right}
.bon-commande table[class*="tblTheme"] tr td:first-child { width:40%;}
.bon-commande div[id*="DocumentGratuit"] table[class*="tblTheme"] tr td:first-child + td { width:10%;}
.bon-commande .znBonCommande { margin-top:20px;}

a.btn-danger, a.btn-primary { color:#fff!important; text-decoration:none;}
a.btn-danger > span.glyphicon, a.btn-primary > span.glyphicon{ color:#fff!important;}

@media only screen and (min-width: 768px){

	.bon-commande div[class*="col-sm"] { padding-left:15px!important; padding-right:15px!important}
}

.divDetailFormPub { position:relative; border:1px solid #ededed; padding:10px; margin-bottom:15px; border-radius: 0 5px 5px 0; clear:both;}
.contenu h2{clear:both;}
.divDetailFormPub h3, .divDetailFormPub h2 { margin:0; padding:5px 0;}
.divDetailFormPub h3 > a, .divDetailFormPub h2 > a { text-decoration:none; color:#223654}

.divDetailFormPub .vignette > img { height:auto; display:block; max-width:100%; margin:5px auto; 
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.75), 0 0 8px rgba(102, 175, 233, .6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.75), 0 0 8px rgba(102, 175, 233, .6);
}

.divDetailFormPub-SectionGroupeBas { padding:10px 0 0;}
.divDetailFormPub-SectionGroupeBas button {
	background:none;
	width: auto;
    display: inline-block;
    padding: 1rem;
    min-width: 156px;
    max-width: none;
    margin-right: 1.875rem;
    margin-bottom: 0;
    border: 2px solid #095797;
    box-shadow: 0.1rem 0.1rem 7px #c4c8ce;
    -moz-box-shadow: 0.1rem 0.1rem 7px #c4c8ce;
    -webkit-box-shadow: 0.1rem 0.1rem 7px #c4c8ce;
    font-size: 1rem;
    background-color: #095797;
    color:#fff
 }
 
.divDetailFormPub-SectionGroupeBas button:hover, 
.divDetailFormPub-SectionGroupeBas button:focus {
	background-color: #156bb2;
	color:#fff
}

.divDetailFormPub-SectionGroupeBas button:focus {border: 2px solid #223654;}

.divDetailFormPub-SectionGroupeBas ul { margin:5px 0}

.nom-formulaire { text-transform:uppercase;}

.divDetailFormPub-SectionGroupeBas a[id*="ctlFormPubAcht_lnkAchat"] {color:#851717;}

.nbrItemsPanier {
	display:none;	
	margin:10px 0;
	float:right;
	border:1px solid #851717;
	border-radius: 5px;
    font-size: 0.875rem;
    font-weight: 800;
    position:relative;
    overflow:hidden					
}

.nbrItemsPanier::before {
	content: " ";
    width: 100%;
    height: 40px;
    border-radius: 5px;
    background: rgba(218, 199, 199, 0.25);
    position: absolute;
    top: 20px;
    left: 0;
    z-index:1
}

.divDetailFormPub:before, .nbrItemsPanier:after { content:" "; clear:both; display:block}

.nbrItemsPanier a:link,
.nbrItemsPanier a:active,
.nbrItemsPanier a:hover,
.nbrItemsPanier a:focus,
.nbrItemsPanier a:visited {color:#851717; text-decoration:none; padding:10px 15px; display:block; position:relative; z-index:2}

.nbrItemsPanier a:hover span,
.nbrItemsPanier a:focus span { text-decoration:underline}

.nbrItemsPanier a i { font-size:1.125rem}

.lien-edition{ display:block; width:100%;}

.ui-widget { font-family:'Open Sans', sans serif;}
.accordion_hdc {margin:10px 0; border:1px solid rgba(153, 0, 0, 0.26); border-radius:3px; padding:0 10px; font-size:0.875rem}

.accordion_hdc p a:link, 
.accordion_hdc p a:active,
.accordion_hdc p a:visited,
.accordion_hdcp p a:hover {color:#333; text-decoration:underline;}
.accordion_hdc .ui-widget-content {background:none; margin:0; border: none; padding:0 10px}
.accordion_hdc .ui-state-default, .accordion_hdc .ui-widget-content .ui-state-default {border:none; background:none; outline: none;}
.ui-accordion .ui-accordion-icons {padding-left: 0;}
.accordion_hdc .ui-corner-all {border:none;}
.accordion_hdc .ui-accordion-header-icon{ display:none}
.accordion_hdc .ui-accordion-content{ padding:0 0 10px;}
.accordion_hdc .ui-state-hover, 
.accordion_hdc .ui-widget-content .ui-state-hover, 
.accordion_hdc .ui-state-focus, 
.accordion_hdc .ui-widget-content .ui-state-focus {background:none; border: none; outline: none;}
.accordion_hdc .ui-state-active, 
.accordion_hdc .ui-widget-content .ui-state-active {background:none; color:#000; outline: none;}
.accordion_hdc .ui-widget-content a:active,
.accordion_hdc .ui-widget-content a:hover,
.accordion_hdc .ui-widget-content a:visited,
.accordion_hdc .ui-widget-content a:link { color: #333; text-decoration:underline;}

.PR3FormPubErreur {
    background-color: #f0f0f0;
    margin-top: 10px;
    padding: 3px;
    border: 1px solid #a3a3a3;
}

@media ( max-width: 600px)
{
	.nbrItemsPanier { float:none; margin:20px 0; border-radius:0}
}

@media (max-width: 400px){
	.divDetailFormPub-SectionGroupeBas ul { padding:0;}
	.divDetailFormPub-SectionGroupeBas ul li{ list-style:none; background:none; padding:0}	
}